libknot.so.12 libknot12 #MINVER#
* Build-Depends-Package: libknot-dev
 KNOT_DB_LMDB_DUPSORT@Base 3.1.1
 KNOT_DB_LMDB_INTEGERKEY@Base 3.1.1
 KNOT_DB_LMDB_MAPASYNC@Base 3.1.1
 KNOT_DB_LMDB_NOSYNC@Base 3.1.1
 KNOT_DB_LMDB_NOTLS@Base 3.1.1
 KNOT_DB_LMDB_RDONLY@Base 3.1.1
 KNOT_DB_LMDB_WRITEMAP@Base 3.1.1
 KNOT_DUMP_STYLE_DEFAULT@Base 3.1.1
 knot_ctl_accept@Base 3.1.1
 knot_ctl_alloc@Base 3.1.1
 knot_ctl_bind@Base 3.1.1
 knot_ctl_close@Base 3.1.1
 knot_ctl_connect@Base 3.1.1
 knot_ctl_free@Base 3.1.1
 knot_ctl_receive@Base 3.1.1
 knot_ctl_send@Base 3.1.1
 knot_ctl_set_timeout@Base 3.1.1
 knot_ctl_unbind@Base 3.1.1
 knot_db_lmdb_api@Base 3.1.1
 knot_db_lmdb_del_exact@Base 3.1.1
 knot_db_lmdb_get_mapsize@Base 3.1.1
 knot_db_lmdb_get_path@Base 3.1.1
 knot_db_lmdb_get_usage@Base 3.1.1
 knot_db_lmdb_iter_del@Base 3.1.1
 knot_db_lmdb_txn_begin@Base 3.1.1
 knot_db_trie_api@Base 3.1.1
 knot_dname_cmp@Base 3.1.1
 knot_dname_copy@Base 3.1.1
 knot_dname_free@Base 3.1.1
 knot_dname_from_str@Base 3.1.1
 knot_dname_in_bailiwick@Base 3.1.1
 knot_dname_is_case_equal@Base 3.1.1
 knot_dname_is_equal@Base 3.1.1
 knot_dname_labels@Base 3.1.1
 knot_dname_lf@Base 3.1.1
 knot_dname_matched_labels@Base 3.1.1
 knot_dname_prefixlen@Base 3.1.1
 knot_dname_realsize@Base 3.1.1
 knot_dname_replace_suffix@Base 3.1.1
 knot_dname_size@Base 3.1.1
 knot_dname_store@Base 3.1.1
 knot_dname_to_lower@Base 3.1.1
 knot_dname_to_str@Base 3.1.1
 knot_dname_to_wire@Base 3.1.1
 knot_dname_unpack@Base 3.1.1
 knot_dname_wire_check@Base 3.1.1
 knot_dnssec_alg_names@Base 3.1.1
 knot_edns_add_option@Base 3.1.1
 knot_edns_alignment_size@Base 3.1.1
 knot_edns_chain_parse@Base 3.1.1
 knot_edns_chain_size@Base 3.1.1
 knot_edns_chain_write@Base 3.1.1
 knot_edns_client_subnet_get_addr@Base 3.1.1
 knot_edns_client_subnet_parse@Base 3.1.1
 knot_edns_client_subnet_set_addr@Base 3.1.1
 knot_edns_client_subnet_size@Base 3.1.1
 knot_edns_client_subnet_write@Base 3.1.1
 knot_edns_cookie_client_check@Base 3.1.1
 knot_edns_cookie_client_generate@Base 3.1.1
 knot_edns_cookie_parse@Base 3.1.1
 knot_edns_cookie_server_check@Base 3.1.1
 knot_edns_cookie_server_generate@Base 3.1.1
 knot_edns_cookie_size@Base 3.1.1
 knot_edns_cookie_write@Base 3.1.1
 knot_edns_ede_strerr@Base 3.1.1
 knot_edns_get_ext_rcode@Base 3.1.1
 knot_edns_get_option@Base 3.1.1
 knot_edns_get_options@Base 3.1.1
 knot_edns_get_version@Base 3.1.1
 knot_edns_init@Base 3.1.1
 knot_edns_keepalive_parse@Base 3.1.1
 knot_edns_keepalive_size@Base 3.1.1
 knot_edns_keepalive_write@Base 3.1.1
 knot_edns_reserve_option@Base 3.1.1
 knot_edns_set_ext_rcode@Base 3.1.1
 knot_edns_set_version@Base 3.1.1
 knot_error_from_libdnssec@Base 3.1.1
 knot_get_obsolete_rdata_descriptor@Base 3.1.1
 knot_get_rdata_descriptor@Base 3.1.1
 knot_naptr_header_size@Base 3.1.1
 knot_opcode_names@Base 3.1.1
 knot_opt_code_to_string@Base 3.1.1
 knot_pkt_begin@Base 3.1.1
 knot_pkt_clear@Base 3.1.1
 knot_pkt_copy@Base 3.1.1
 knot_pkt_ext_rcode@Base 3.1.1
 knot_pkt_ext_rcode_name@Base 3.1.1
 knot_pkt_free@Base 3.1.1
 knot_pkt_init_response@Base 3.1.1
 knot_pkt_new@Base 3.1.1
 knot_pkt_parse@Base 3.1.1
 knot_pkt_parse_question@Base 3.1.1
 knot_pkt_put_question@Base 3.1.1
 knot_pkt_put_rotate@Base 3.1.1
 knot_pkt_reclaim@Base 3.1.1
 knot_pkt_reserve@Base 3.1.1
 knot_probe_alloc@Base 3.1.1
 knot_probe_consume@Base 3.1.1
 knot_probe_data_set@Base 3.1.1
 knot_probe_fd@Base 3.1.1
 knot_probe_free@Base 3.1.1
 knot_probe_produce@Base 3.1.1
 knot_probe_set_consumer@Base 3.1.1
 knot_probe_set_producer@Base 3.1.1
 knot_probe_tcp_rtt@Base 3.1.1
 knot_rcode_names@Base 3.1.1
 knot_rdataset_add@Base 3.1.1
 knot_rdataset_at@Base 3.1.1
 knot_rdataset_clear@Base 3.1.1
 knot_rdataset_copy@Base 3.1.1
 knot_rdataset_eq@Base 3.1.1
 knot_rdataset_intersect@Base 3.1.1
 knot_rdataset_member@Base 3.1.1
 knot_rdataset_merge@Base 3.1.1
 knot_rdataset_subtract@Base 3.1.1
 knot_rrclass_from_string@Base 3.1.1
 knot_rrclass_to_string@Base 3.1.1
 knot_rrset_add_rdata@Base 3.1.1
 knot_rrset_clear@Base 3.1.1
 knot_rrset_copy@Base 3.1.1
 knot_rrset_equal@Base 3.1.1
 knot_rrset_free@Base 3.1.1
 knot_rrset_is_nsec3rel@Base 3.1.1
 knot_rrset_new@Base 3.1.1
 knot_rrset_rr_from_wire@Base 3.1.1
 knot_rrset_rr_to_canonical@Base 3.1.1
 knot_rrset_size@Base 3.1.1
 knot_rrset_to_wire_extra@Base 3.1.1
 knot_rrset_txt_dump@Base 3.1.1
 knot_rrset_txt_dump_data@Base 3.1.1
 knot_rrset_txt_dump_header@Base 3.1.1
 knot_rrtype_additional_needed@Base 3.1.1
 knot_rrtype_from_string@Base 3.1.1
 knot_rrtype_is_dnssec@Base 3.1.1
 knot_rrtype_is_metatype@Base 3.1.1
 knot_rrtype_should_be_lowercased@Base 3.1.1
 knot_rrtype_to_string@Base 3.1.1
 knot_strerror@Base 3.1.1
 knot_svcb_param_names@Base 3.1.1
 knot_tsig_add@Base 3.1.1
 knot_tsig_append@Base 3.1.1
 knot_tsig_client_check@Base 3.1.1
 knot_tsig_client_check_next@Base 3.1.1
 knot_tsig_create_rdata@Base 3.1.1
 knot_tsig_key_copy@Base 3.1.1
 knot_tsig_key_deinit@Base 3.1.1
 knot_tsig_key_init@Base 3.1.1
 knot_tsig_key_init_file@Base 3.1.1
 knot_tsig_key_init_str@Base 3.1.1
 knot_tsig_rcode_names@Base 3.1.1
 knot_tsig_rdata_alg@Base 3.1.1
 knot_tsig_rdata_alg_name@Base 3.1.1
 knot_tsig_rdata_error@Base 3.1.1
 knot_tsig_rdata_fudge@Base 3.1.1
 knot_tsig_rdata_is_ok@Base 3.1.1
 knot_tsig_rdata_mac@Base 3.1.1
 knot_tsig_rdata_mac_length@Base 3.1.1
 knot_tsig_rdata_orig_id@Base 3.1.1
 knot_tsig_rdata_other_data@Base 3.1.1
 knot_tsig_rdata_other_data_length@Base 3.1.1
 knot_tsig_rdata_set_fudge@Base 3.1.1
 knot_tsig_rdata_set_mac@Base 3.1.1
 knot_tsig_rdata_set_orig_id@Base 3.1.1
 knot_tsig_rdata_set_other_data@Base 3.1.1
 knot_tsig_rdata_set_time_signed@Base 3.1.1
 knot_tsig_rdata_time_signed@Base 3.1.1
 knot_tsig_rdata_tsig_timers_length@Base 3.1.1
 knot_tsig_rdata_tsig_variables_length@Base 3.1.1
 knot_tsig_server_check@Base 3.1.1
 knot_tsig_sign@Base 3.1.1
 knot_tsig_sign_next@Base 3.1.1
 knot_tsig_wire_maxsize@Base 3.1.1
 knot_tsig_wire_size@Base 3.1.1
 yp_addr@Base 3.1.1
 yp_addr_noport@Base 3.1.1
 yp_addr_noport_to_bin@Base 3.1.1
 yp_addr_noport_to_txt@Base 3.1.1
 yp_addr_range_to_bin@Base 3.1.1
 yp_addr_range_to_txt@Base 3.1.1
 yp_addr_to_bin@Base 3.1.1
 yp_addr_to_txt@Base 3.1.1
 yp_base64_to_bin@Base 3.1.1
 yp_base64_to_txt@Base 3.1.1
 yp_bool_to_bin@Base 3.1.1
 yp_bool_to_txt@Base 3.1.1
 yp_deinit@Base 3.1.1
 yp_dname_to_bin@Base 3.1.1
 yp_dname_to_txt@Base 3.1.1
 yp_format_id@Base 3.1.1
 yp_format_key0@Base 3.1.1
 yp_format_key1@Base 3.1.1
 yp_hex_to_bin@Base 3.1.1
 yp_hex_to_txt@Base 3.1.1
 yp_init@Base 3.1.1
 yp_int_to_bin@Base 3.1.1
 yp_int_to_txt@Base 3.1.1
 yp_item_to_bin@Base 3.1.1
 yp_item_to_txt@Base 3.1.1
 yp_option_to_bin@Base 3.1.1
 yp_option_to_txt@Base 3.1.1
 yp_parse@Base 3.1.1
 yp_schema_check_deinit@Base 3.1.1
 yp_schema_check_init@Base 3.1.1
 yp_schema_check_parser@Base 3.1.1
 yp_schema_check_str@Base 3.1.1
 yp_schema_copy@Base 3.1.1
 yp_schema_find@Base 3.1.1
 yp_schema_free@Base 3.1.1
 yp_schema_merge@Base 3.1.1
 yp_schema_purge_dynamic@Base 3.1.1
 yp_set_input_file@Base 3.1.1
 yp_set_input_string@Base 3.1.1
 yp_str_to_bin@Base 3.1.1
 yp_str_to_txt@Base 3.1.1
